Subject: Re: bug#43153: Add new command project-find-dir (and move binding of project-dired)

From: Dmitry Gutov <[email-masked]>
Date: Tue, 21 Sep 2021 03:57:27 +0300

Version: 28.1

On 20.09.2021 18:29, Stefan Kangas wrote:
> Dmitry Gutov <[email-masked]> writes:
> 
>>> I don't see one way as fundamentally better than the other, so IMHO it's
>>> better to just have the same UI as projectile.
>>
>> OK, that makes sense. Easier transition, etc.
> 
> Yup, that's my thinking too.

Now installed with commit df1d4f5894.

> (In my use, project does everything I need so while projectile is
> still installed it goes largely unused these days.)

Good to hear ;-)

But as far as missing pieces go, I think people are still asking for 
https://debbugs.gnu.org/41572, in some shape or form.

Emacs 28 probably should have a solution for it.